Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
World of Warcraft

Novinky: Děkujeme všem návštěvníkům fóra, kteří ochotně radí ostatním. Vaše práce je velmi potřebná a vážíme si jí.

Autor Téma: Skype install error Linux Mint 18  (Přečteno 695 krát)

Mysoun007

  • Návštěvník
  • *
  • Příspěvků: 10
  • Karma: +1/-0
  • "Svět patří těm, co se neposerou" Charles Bukowski
    • Zobrazit profil
Skype install error Linux Mint 18
« kdy: 08 Září 2017, 18:41:43 »
Ahoj ubunťáci, možná byste mi mohli pomoci. Nejde mi nainstalovat skype jak v terminálu, tak klasickou cestou stažením balíku z oficiálních stránek skype. Jsem jen prostý uživatel, žádný programátor, ale v terminálu se vyznám.

Moc děkuji všem za pomoc :-)

M

juwa2

  • Závislák
  • ****
  • Příspěvků: 1039
  • Karma: +76/-23
    • Zobrazit profil

Mysoun007

  • Návštěvník
  • *
  • Příspěvků: 10
  • Karma: +1/-0
  • "Svět patří těm, co se neposerou" Charles Bukowski
    • Zobrazit profil

WeltRaum

  • Člen
  • **
  • Příspěvků: 106
  • Karma: +11/-0
    • Zobrazit profil
Re:Skype install error Linux Mint 18
« Odpověď #3 kdy: 08 Září 2017, 19:21:13 »
Nové Skype je stále v Alpha verzii a napr. aj u mňa táto verzia blbla. Síce som ju nainštaloval bez problémov ale hovory mi nefungovali. Ak vám vyhovuje verzia 4.3 nainštalujte si tú. Skype 4.3 už síce nie je v repozitároch Ubuntu ale dá sa stiahnuť DEB balík TU. Táto verzia Skype je stále funkčná, sám mám Skype takto nainštalovaný.
Linux Mint 18.2 Xfce

Mysoun007

  • Návštěvník
  • *
  • Příspěvků: 10
  • Karma: +1/-0
  • "Svět patří těm, co se neposerou" Charles Bukowski
    • Zobrazit profil
Re:Skype install error Linux Mint 18
« Odpověď #4 kdy: 08 Září 2017, 19:31:17 »
Děkuji převelice, starší verze se nainstalovala bez problému. Zvláštní, že ta nová nejde, na posledním ubuntu šla v pohodě ...

TIBOR

  • Guru
  • *****
  • Příspěvků: 5777
  • Karma: +429/-20
  • Som uzivatel linuxovej distribucie, som linuxak?
    • Zobrazit profil
Re:Skype install error Linux Mint 18
« Odpověď #5 kdy: 08 Září 2017, 19:34:58 »
Len by som upozornil ze v starej verzii uz nefunguje videohovor. Aspon u mna.

Prave som skusal instalaciu v livecd cez virtualbox a skypeforlinux sa nainstaloval bez chyby. Mint 18.2.
« Poslední změna: 08 Září 2017, 19:50:49 od TIBOR »
Asus X751LB-TY014H Ubuntu 16.04 XX 64bit - Mate.
Linus, Lajnas, Línus, Luínus, Lajnus a je mi naozaj jedno, ako ľudia vyslovujú moje meno. Ale "Linux" je vždy "Linux". LINUS TORVALDS, tvorca Linuxového jadra.(V dokumente Revolution OS)

WeltRaum

  • Člen
  • **
  • Příspěvků: 106
  • Karma: +11/-0
    • Zobrazit profil
Re:Skype install error Linux Mint 18
« Odpověď #6 kdy: 08 Září 2017, 19:42:53 »
Len by som upozornil ze v starej verzii uz nefunguje videohovor.
U mňa je to bez problémov, fungujú aj videohovory.  :)
Linux Mint 18.2 Xfce

Mysoun007

  • Návštěvník
  • *
  • Příspěvků: 10
  • Karma: +1/-0
  • "Svět patří těm, co se neposerou" Charles Bukowski
    • Zobrazit profil
Re:Skype install error Linux Mint 18
« Odpověď #7 kdy: 08 Září 2017, 19:46:11 »
Len by som upozornil ze v starej verzii uz nefunguje videohovor.
U mňa je to bez problémov, fungujú aj videohovory.  :)

Zvláštní, v nastavení kamera funguje, ale volat jde jen audio ...

TIBOR

  • Guru
  • *****
  • Příspěvků: 5777
  • Karma: +429/-20
  • Som uzivatel linuxovej distribucie, som linuxak?
    • Zobrazit profil
Re:Skype install error Linux Mint 18
« Odpověď #8 kdy: 08 Září 2017, 19:53:08 »
Mne to vypisovalo
Kód: [Vybrat]
meno_volaneho nemusí prijať váš hovor na všetkých zariadeniach, pretože
moje_meno volá pomocou zastaranej verzie aplikácie Skype.
Nainštalujte si najnovšiu verziu aplikácie Skype na lokalite http://go.skype.com/download
To je hlaska z historie skype. Bolo to 3.9.2017

P.s Teraz ma napadlo ze som asi volal na novu verziu. Mozno ze medzi starymi to ide.
« Poslední změna: 08 Září 2017, 19:56:33 od TIBOR »
Asus X751LB-TY014H Ubuntu 16.04 XX 64bit - Mate.
Linus, Lajnas, Línus, Luínus, Lajnus a je mi naozaj jedno, ako ľudia vyslovujú moje meno. Ale "Linux" je vždy "Linux". LINUS TORVALDS, tvorca Linuxového jadra.(V dokumente Revolution OS)

WeltRaum

  • Člen
  • **
  • Příspěvků: 106
  • Karma: +11/-0
    • Zobrazit profil
Re:Skype install error Linux Mint 18
« Odpověď #9 kdy: 08 Září 2017, 19:58:23 »
Tak som teraz otestoval videohovor a naozaj už nejde   Ešte pred dvoma týždňami to išlo.  ??? Microsoft sa už asi chystá staršiu verziu Skype odstaviť.
Je ale zvláštne, že v Minte je problém s novým Skype, kým v Ubuntu nie. V Synapticu sa ani nenachádza balík libqt4-webkit, ktorý by tam mal byť, aby sa nová verzia Skype dala nainštalovať.
Linux Mint 18.2 Xfce

WeltRaum

  • Člen
  • **
  • Příspěvků: 106
  • Karma: +11/-0
    • Zobrazit profil
Re:Skype install error Linux Mint 18
« Odpověď #10 kdy: 08 Září 2017, 20:03:56 »
P.s Teraz ma napadlo ze som asi volal na novu verziu. Mozno ze medzi starymi to ide.
Nefunguje to ani medzi starými verziami. Tak toto mi nejak ušlo. Málo kedy používam kameru.
Linux Mint 18.2 Xfce

Mysoun007

  • Návštěvník
  • *
  • Příspěvků: 10
  • Karma: +1/-0
  • "Svět patří těm, co se neposerou" Charles Bukowski
    • Zobrazit profil
Re:Skype install error Linux Mint 18
« Odpověď #11 kdy: 08 Září 2017, 20:04:49 »
Tak som teraz otestoval videohovor a naozaj už nejde   Ešte pred dvoma týždňami to išlo.  ??? Microsoft sa už asi chystá staršiu verziu Skype odstaviť.
Je ale zvláštne, že v Minte je problém s novým Skype, kým v Ubuntu nie. V Synapticu sa ani nenachádza balík libqt4-webkit, ktorý by tam mal byť, aby sa nová verzia Skype dala nainštalovať.

njn, tak nějak to bude :-/ v klasickém správci aplikací jsou jen balíky pro pidgin a empathy skype. Já to ani nepotřebuju, na skype videohovory mám (nesmějte se mi) windows 10 mobile :-D jen jsem ten problém chtěl vyřešit!